.display_none {
    display: none;
}

.pointer-events {
    pointer-events: none;
}




/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           header_追加
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
#header_embed .nav_member .sub_nav ul li a {
    color: #000;
}





/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           footer_追加
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
#sns_embed {
    z-index: 998;
}

footer.block_content {
    z-index: 998;
}




/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           文字標色
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
.mark_1 {
    color: #63800d;
    font-weight: bold;
}





/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
          浮動_章節選項_重製
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
.deepdungeon__scroll_menu,
.deepdungeon2__scroll_menu,
.deepdungeon3__scroll_menu,
.deepdungeon4__scroll_menu {
    height: 7.4vw;
}


.deepdungeon__scroll_menu .deepdungeon__guide__menu,
.deepdungeon__scroll_menu .deepdungeon2__guide__menu,
.deepdungeon__scroll_menu .deepdungeon3__guide__menu,
.deepdungeon__scroll_menu .deepdungeon4__guide__menu {
    position: absolute;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.deepdungeon__scroll_menu,
.deepdungeon2__scroll_menu,
.deepdungeon3__scroll_menu,
.deepdungeon4__scroll_menu {
    top: 0%;
}


.deepdungeon__scroll_menu .deepdungeon__guide__menu li p,
.deepdungeon__scroll_menu .deepdungeon2__guide__menu li p,
.deepdungeon__scroll_menu .deepdungeon3__guide__menu li p,
.deepdungeon__scroll_menu .deepdungeon4__guide__menu li p {
    position: absolute;
    width: 100%;
    height: auto;
    top: 48%;
    left: 50%;
    transform: translate(-50%, -50%);

    font-size: 16px;
    font-weight: 600;
    color: rgb(240, 248, 255);
    text-align: center;
    text-shadow: 0px 0px 11px #5a3b16, 0px 0px 0px #5a3b16, 0px 0px 5px rgb(0 0 0 / 61%), 0 0 3px rgba(0, 0, 0, 0.4);
}

.deepdungeon__scroll_menu .deepdungeon__guide__menu li a,
.deepdungeon__scroll_menu .deepdungeon2__guide__menu li a,
.deepdungeon__scroll_menu .deepdungeon3__guide__menu li a,
.deepdungeon__scroll_menu .deepdungeon4__guide__menu li a {
    position: relative;
    width: 100%;
    height: 100%;

    background-image: url(../image/menu_pc/menu_pc_0-1.png);
    background-repeat: no-repeat;
    background-size: 100%;
    cursor: pointer;

    margin-top: 0px;
    margin-left: 0px;
}

.deepdungeon__scroll_menu .deepdungeon__guide__menu li a:hover,
.deepdungeon__scroll_menu .deepdungeon2__guide__menu li a:hover,
.deepdungeon__scroll_menu .deepdungeon3__guide__menu li a:hover,
.deepdungeon__scroll_menu .deepdungeon4__guide__menu li a:hover {
    background-image: url(../image/menu_pc/menu_pc_0-2.png);
    background-repeat: no-repeat;
    background-size: 100%;
    cursor: pointer;

    margin-top: 0px;
    margin-left: 0px;
}

.deepdungeon__scroll_menu .deepdungeon__guide__menu li a.active,
.deepdungeon__scroll_menu .deepdungeon2__guide__menu li a.active,
.deepdungeon__scroll_menu .deepdungeon3__guide__menu li a.active,
.deepdungeon__scroll_menu .deepdungeon4__guide__menu li a.active {
    background-image: url(../image/menu_pc/menu_pc_0-3.png);
    background-repeat: no-repeat;
    background-size: 100%;
    cursor: pointer;


    margin-top: 0px;
    margin-left: 0px;
}


@media (max-width:1440px) {

    .deepdungeon__scroll_menu,
    .deepdungeon2__scroll_menu,
    .deepdungeon3__scroll_menu,
    .deepdungeon4__scroll_menu {
        height: 8vw;
    }

    .deepdungeon__scroll_menu .deepdungeon__guide__menu,
    .deepdungeon__scroll_menu .deepdungeon2__guide__menu,
    .deepdungeon__scroll_menu .deepdungeon3__guide__menu,
    .deepdungeon__scroll_menu .deepdungeon4__guide__menu {
        top: 78%;
    }

}


@media (max-width:1200px) {

    .deepdungeon__scroll_menu,
    .deepdungeon2__scroll_menu,
    .deepdungeon3__scroll_menu,
    .deepdungeon4__scroll_menu {
        height: 9vw;
    }

    .deepdungeon__scroll_menu .deepdungeon__guide__menu,
    .deepdungeon__scroll_menu .deepdungeon2__guide__menu,
    .deepdungeon__scroll_menu .deepdungeon3__guide__menu,
    .deepdungeon__scroll_menu .deepdungeon4__guide__menu {
        top: 75%;
    }


}



@media (max-width:960px) {

    .deepdungeon__scroll_menu,
    .deepdungeon2__scroll_menu,
    .deepdungeon3__scroll_menu,
    .deepdungeon4__scroll_menu {
        display: none;
    }

}







/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
          固定_章節選項_重製
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
.deepdungeon2__guide__content .deepdungeon__guide__menu li,
.deepdungeon2__guide__content .deepdungeon2__guide__menu li,
.deepdungeon2__guide__content .deepdungeon3__guide__menu li,
.deepdungeon2__guide__content .deepdungeon4__guide__menu li {
    width: 192px;
    height: 40px;
    overflow: hidden;
    float: left
}


.deepdungeon2__guide__content .deepdungeon__guide__menu li p,
.deepdungeon2__guide__content .deepdungeon2__guide__menu li p,
.deepdungeon2__guide__content .deepdungeon3__guide__menu li p,
.deepdungeon2__guide__content .deepdungeon4__guide__menu li p {
    position: absolute;
    width: 100%;
    height: auto;
    top: 48%;
    left: 50%;
    transform: translate(-50%, -50%);

    font-size: 16px;
    font-weight: 600;
    color: rgb(240, 248, 255);
    text-align: center;
    text-shadow: 0px 0px 11px #5a3b16, 0px 0px 0px #5a3b16, 0px 0px 5px rgb(0 0 0 / 61%), 0 0 3px rgba(0, 0, 0, 0.4);
}


.deepdungeon2__guide__content .deepdungeon__guide__menu li a,
.deepdungeon2__guide__content .deepdungeon2__guide__menu li a,
.deepdungeon2__guide__content .deepdungeon3__guide__menu li a,
.deepdungeon2__guide__content .deepdungeon4__guide__menu li a {
    position: relative;
    width: 100%;
    height: 100%;

    background-image: url(../image/menu_pc/menu_pc_0-1.png);
    background-repeat: no-repeat;
    background-size: 100%;
    cursor: pointer;

    margin-top: 0px;
    margin-left: 0px;
}

.deepdungeon2__guide__content .deepdungeon__guide__menu li a:hover,
.deepdungeon2__guide__content .deepdungeon2__guide__menu li a:hover,
.deepdungeon2__guide__content .deepdungeon3__guide__menu li a:hover,
.deepdungeon2__guide__content .deepdungeon4__guide__menu li a:hover {
    background-image: url(../image/menu_pc/menu_pc_0-2.png);
    background-repeat: no-repeat;
    background-size: 100%;
    cursor: pointer;

    margin-top: 0px;
    margin-left: 0px;
}

.deepdungeon2__guide__content .deepdungeon__guide__menu li a.active,
.deepdungeon2__guide__content .deepdungeon2__guide__menu li a.active,
.deepdungeon2__guide__content .deepdungeon3__guide__menu li a.active,
.deepdungeon2__guide__content .deepdungeon4__guide__menu li a.active {
    background-image: url(../image/menu_pc/menu_pc_0-3.png);
    background-repeat: no-repeat;
    background-size: 100%;
    cursor: pointer;


    margin-top: 0px;
    margin-left: 0px;
}



@media (max-width:960px) {

    .deepdungeon__guide__menu,
    .deepdungeon2__guide__menu,
    .deepdungeon3__guide__menu,
    .deepdungeon4__guide__menu {
        width: 580px;
    }

    .deepdungeon__guide__menu li,
    .deepdungeon2__guide__menu li,
    .deepdungeon3__guide__menu li,
    .deepdungeon4__guide__menu li {
        width: 20%;
        height: 100%;

        margin-bottom: 4px;
    }

}


@media (max-width:580px) {

    .deepdungeon__guide__menu,
    .deepdungeon2__guide__menu,
    .deepdungeon3__guide__menu,
    .deepdungeon4__guide__menu {
        width: 386px;
    }

}


@media (max-width:440px) {

    .deepdungeon__guide__menu,
    .deepdungeon2__guide__menu,
    .deepdungeon3__guide__menu,
    .deepdungeon4__guide__menu {
        width: 84%;
    }

    .deepdungeon2__guide__content .deepdungeon__guide__menu li,
    .deepdungeon2__guide__content .deepdungeon2__guide__menu li,
    .deepdungeon2__guide__content .deepdungeon3__guide__menu li,
    .deepdungeon2__guide__content .deepdungeon4__guide__menu li {
        width: 50%;
        height: auto;
    }


    .deepdungeon2__guide__content .deepdungeon__guide__menu li a,
    .deepdungeon2__guide__content .deepdungeon2__guide__menu li a,
    .deepdungeon2__guide__content .deepdungeon3__guide__menu li a,
    .deepdungeon2__guide__content .deepdungeon4__guide__menu li a {
        width: 100%;
        height: auto;
        padding-bottom: 22%;
    }


    .deepdungeon2__guide__content .deepdungeon__guide__menu li p,
    .deepdungeon2__guide__content .deepdungeon2__guide__menu li p,
    .deepdungeon2__guide__content .deepdungeon3__guide__menu li p,
    .deepdungeon2__guide__content .deepdungeon4__guide__menu li p {
        font-size: 3.7vw;
    }



}








/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
         陷阱與特殊層
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
.deepdungeon__guide__image__column--text strong,
.deepdungeon2__guide__image__column--text strong,
.deepdungeon3__guide__image__column--text strong,
.deepdungeon4__guide__image__column--text strong {
    color: #4c4136;
    font-weight: 800;
}



/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
         規則_表格
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
.deepdungeon__guide__overview__table tr th,
.deepdungeon2__guide__overview__table tr th,
.deepdungeon3__guide__overview__table tr th,
.deepdungeon4__guide__overview__table tr th {
    float: left;
}





/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
          章節標題_開關
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
/*--PC & sp 切換--*/
.pc_section_pic {
    display: block;
}

.sp_section_pic {
    display: none;
}


@media (max-width:767px) {

    .pc_section_pic {
        display: none;
    }

    .sp_section_pic {
        display: block;
    }

}




/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
          最底下按鈕
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
.deepdungeon__guide__link_ranking,
.deepdungeon2__guide__link_ranking,
.deepdungeon3__guide__link_ranking,
.deepdungeon4__guide__link_ranking {
    background-image: url(../image/inner_content/d2_down_link_bn_pc.png);
    background-repeat: no-repeat;
    background-size: 100%;
    cursor: pointer;

    filter: brightness(1);
}

.deepdungeon__guide__link_ranking:hover,
.deepdungeon2__guide__link_ranking:hover,
.deepdungeon3__guide__link_ranking:hover,
.deepdungeon4__guide__link_ranking:hover {
    filter: brightness(1.2);
}






/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
          文字_放大
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
.deepdungeon__guide__text,
.deepdungeon2__guide__text,
.deepdungeon3__guide__text,
.deepdungeon4__guide__text {
    font-size: 15px;
}


.deepdungeon__guide__content h3,
.deepdungeon2__guide__content h3,
.deepdungeon3__guide__content h3,
.deepdungeon4__guide__content h3 {
    font-size: 18px;
}


.deepdungeon__guide__db_link p a,
.deepdungeon2__guide__db_link p a,
.deepdungeon3__guide__db_link p a,
.deepdungeon4__guide__db_link p a {
    font-size: 18px;
}


/*地圖人物資訊*/
.deepdungeon__guide__db_info__data p,
.deepdungeon2__guide__db_info__data p,
.deepdungeon3__guide__db_info__data p,
.deepdungeon4__guide__db_info__data p {
    font-size: 15px;
}

/*紅字*/
.deepdungeon__guide__content .notes,
.deepdungeon2__guide__content .notes,
.deepdungeon3__guide__content .notes,
.deepdungeon4__guide__content .notes {
    font-size: 15px;
}


.deepdungeon__guide__content h4,
.deepdungeon2__guide__content h4,
.deepdungeon3__guide__content h4,
.deepdungeon4__guide__content h4 {
    font-size: 18px;
}

.deepdungeon__guide__content h5,
.deepdungeon2__guide__content h5,
.deepdungeon3__guide__content h5,
.deepdungeon4__guide__content h5 {
    font-size: 15px;
}

.deepdungeon__guide__text a,
.deepdungeon2__guide__text a,
.deepdungeon3__guide__text a,
.deepdungeon4__guide__text a {
    font-size: 15px;
}



/*表格*/
.deepdungeon__guide__overview__table tr th,
.deepdungeon2__guide__overview__table tr th,
.deepdungeon3__guide__overview__table tr th,
.deepdungeon4__guide__overview__table tr th {
    font-size: 15px;
}

.deepdungeon__guide__overview__table tr td,
.deepdungeon2__guide__overview__table tr td,
.deepdungeon3__guide__overview__table tr td,
.deepdungeon4__guide__overview__table tr td {
    font-size: 15px;
}


/*陷阱與特殊層*/
.deepdungeon__guide__text span,
.deepdungeon__guide__text strong,
.deepdungeon__guide__text b,
.deepdungeon__guide__text i,
.deepdungeon2__guide__text span,
.deepdungeon2__guide__text strong,
.deepdungeon2__guide__text b,
.deepdungeon2__guide__text i,
.deepdungeon3__guide__text span,
.deepdungeon3__guide__text strong,
.deepdungeon3__guide__text b,
.deepdungeon3__guide__text i,
.deepdungeon4__guide__text span,
.deepdungeon4__guide__text strong,
.deepdungeon4__guide__text b,
.deepdungeon4__guide__text i {
    font-size: 15px;
}












/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
              RWD
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/

@media (max-width:960px) {

    /*----圖片自適應----*/
    img {
        max-width: 100%;
        height: auto;
        display: block;

        margin: 0 auto;
    }


    /*---bady---*/
    .l__base {
        max-width: 960px;
        min-width: unset;
        width: 100%;
    }


    /*--top_bg--*/
    /*.l__single__layout__deepdungeon2 .bg_image {
        background: url(../image/top_bg_sp.jpg) no-repeat top center #0f3299;
        background-size: cover;
    }*/


    /*---大logo 區塊---*/
    .dd__header {
        width: 100%;
    }

    .d_top_logo {
        width: 440px;
        margin: 0 auto;
    }


    /*--D1 D2 D3 D4切換選項--*/
    .deepdungeon__menu,
    .deepdungeon2__menu,
    .deepdungeon3__menu,
    .deepdungeon4__menu {
        width: 640px;
    }


}



@media (max-width:767px) {

    /*--D1 D2 D3 D4切換選項--*/
    .deepdungeon__menu,
    .deepdungeon2__menu,
    .deepdungeon3__menu,
    .deepdungeon4__menu {
        width: 86.2%;
    }


    .deepdungeon__guide__image,
    .deepdungeon2__guide__image,
    .deepdungeon3__guide__image,
    .deepdungeon4__guide__image {
        width: 354px;
        margin: 0 auto;
        margin-bottom: 20px;
    }


    /*--▀▀▀▀▀內文主寬01_一般▀▀▀▀▀--*/
    .deepdungeon__guide__content__section__inner,
    .deepdungeon2__guide__content__section__inner,
    .deepdungeon3__guide__content__section__inner,
    .deepdungeon4__guide__content__section__inner {
        width: 100%;
        padding: 0px 9%;
    }



    /*--▀▀▀▀▀內文主寬02_手機用▀▀▀▀▀--*/
    .deepdungeon__guide__content__section__inner.type2,
    .deepdungeon2__guide__content__section__inner2.type2,
    .deepdungeon3__guide__content__section__inner2.type2,
    .deepdungeon4__guide__content__section__inner2.type2 {
        width: 100%;
        padding: 0px 0%;

        background: rgba(255, 255, 255, 0.2);
    }

    /*--▀▀▀▀▀內文主寬02內文_地圖+文字用▀▀▀▀▀--*/
    .deepdungeon__guide__content__section__inner.type2 .deepdungeon__guide__db_link p,
    .deepdungeon2__guide__content__section__inner.type2 .deepdungeon2__guide__db_link p,
    .deepdungeon3__guide__content__section__inner.type2 .deepdungeon3__guide__db_link p,
    .deepdungeon4__guide__content__section__inner.type2 .deepdungeon4__guide__db_link p {
        padding-left: 34px;
        background: rgba(255, 255, 255, 0.0);
        border-radius: 4px;
        padding-top: 2px;
    }

    .deepdungeon__guide__content__section__inner.type2 .deepdungeon__guide__db_link__icon,
    .deepdungeon2__guide__content__section__inner.type2 .deepdungeon2__guide__db_link__icon,
    .deepdungeon3__guide__content__section__inner.type2 .deepdungeon3__guide__db_link__icon,
    .deepdungeon4__guide__content__section__inner.type2 .deepdungeon4__guide__db_link__icon {
        left: 9%;
    }

    .deepdungeon__guide__content__section__inner.type2 .deepdungeon__guide__db_link p a,
    .deepdungeon__guide2__content__section__inner.type2 .deepdungeon2__guide__db_link p a,
    .deepdungeon__guide3__content__section__inner.type2 .deepdungeon3__guide__db_link p a,
    .deepdungeon__guide4__content__section__inner.type2 .deepdungeon4__guide__db_link p a {
        font-weight: bold;
        color: #436fcc;
        font-size: 16px;
        margin-left: 10%;
    }


    .deepdungeon__guide__content__section__inner.type2 .deepdungeon__guide__db_info,
    .deepdungeon2__guide__content__section__inner.type2 .deepdungeon2__guide__db_info,
    .deepdungeon3__guide__content__section__inner.type2 .deepdungeon3__guide__db_info,
    .deepdungeon4__guide__content__section__inner.type2 .deepdungeon4__guide__db_info {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: center;
    }

    .deepdungeon__guide__content__section__inner.type2 .deepdungeon__guide__db_info__data,
    .deepdungeon2__guide__content__section__inner.type2 .deepdungeon2__guide__db_info__data,
    .deepdungeon3__guide__content__section__inner.type2 .deepdungeon3__guide__db_info__data,
    .deepdungeon4__guide__content__section__inner.type2 .deepdungeon4__guide__db_info__data {
        width: 100%;
        margin: 0 0 0 0px;
        padding: 0px 9%;
        padding-top: 16px;
    }

    .deepdungeon__guide__content__section__inner.type2 .deepdungeon__guide__db_info__image,
    .deepdungeon2__guide__content__section__inner.type2 .deepdungeon2__guide__db_info__image,
    .deepdungeon3__guide__content__section__inner.type2 .deepdungeon3__guide__db_info__image,
    .deepdungeon4__guide__content__section__inner.type2 .deepdungeon4__guide__db_info__image {
        padding-top: 4px;
    }


    /*--▀▀▀▀▀內文主寬03內文_滿版表格▀▀▀▀▀--*/
    .deepdungeon__guide__content__section__inner.type3,
    .deepdungeon2__guide__content__section__inner2.type3,
    .deepdungeon3__guide__content__section__inner2.type3,
    .deepdungeon4__guide__content__section__inner2.type3 {
        width: 100%;
        padding: 0px 0%;

        background: rgba(255, 255, 255, 0.0);
    }

    /*正統優雷卡_規則列表*/
    .deepdungeon__guide__content__section__inner.type3 .deepdungeon__guide__overview__table tr th,
    .deepdungeon2__guide__content__section__inner.type3 .deepdungeon2__guide__overview__table tr th,
    .deepdungeon3__guide__content__section__inner.type3 .deepdungeon3__guide__overview__table tr th,
    .deepdungeon4__guide__content__section__inner.type3 .deepdungeon4__guide__overview__table tr th {
        width: 100%;
        text-align: left;
        padding: 0px 9%;
        background: rgba(255, 255, 255, 0.0);
    }

    .deepdungeon__guide__content__section__inner.type3 .deepdungeon__guide__overview__table tr td,
    .deepdungeon2__guide__content__section__inner.type3 .deepdungeon2__guide__overview__table tr td,
    .deepdungeon3__guide__content__section__inner.type3 .deepdungeon3__guide__overview__table tr td,
    .deepdungeon4__guide__content__section__inner.type3 .deepdungeon4__guide__overview__table tr td {
        width: 100%;
        text-align: left;
        padding: 0px 9%;
        background: rgba(255, 255, 255, 0.0);
    }

    .deepdungeon__guide__content__section__inner.type3 .deepdungeon__guide__overview__table tr,
    .deepdungeon2__guide__content__section__inner.type3 .deepdungeon2__guide__overview__table tr,
    .deepdungeon3__guide__content__section__inner.type3 .deepdungeon3__guide__overview__table tr,
    .deepdungeon4__guide__content__section__inner.type3 .deepdungeon4__guide__overview__table tr {
        background: rgba(255, 255, 255, 0.2);
    }



    /*--▀▀▀▀▀內文主寬04_特殊注意事項▀▀▀▀▀--*/
    .deepdungeon__guide__content__section__inner.type4,
    .deepdungeon2__guide__content__section__inner2.type4,
    .deepdungeon3__guide__content__section__inner2.type4,
    .deepdungeon4__guide__content__section__inner2.type4 {
        width: 100%;
        padding: 0px 0%;

        background: rgba(255, 255, 255, 0.5);
    }

    .deepdungeon__guide__content__section__inner.type4 .dd__box,
    .deepdungeon2__guide__content__section__inner2.type4 .dd__box,
    .deepdungeon3__guide__content__section__inner2.type4 .dd__box,
    .deepdungeon4__guide__content__section__inner2.type4 .dd__box {
        border-radius: 0px;
        background: rgba(255, 255, 255, 0.0);
    }

    .deepdungeon__guide__content__section__inner.type4 .dd__box h5,
    .deepdungeon2__guide__content__section__inner2.type4 .dd__box h5,
    .deepdungeon3__guide__content__section__inner2.type4 .dd__box h5,
    .deepdungeon4__guide__content__section__inner2.type4 .dd__box h5 {
        width: 100%;
        padding: 0px 6%;

        background: rgba(255, 255, 255, 0.0);
    }

    .deepdungeon__guide__content__section__inner.type4 .dd__box p,
    .deepdungeon2__guide__content__section__inner2.type4 .dd__box p,
    .deepdungeon3__guide__content__section__inner2.type4 .dd__box p,
    .deepdungeon4__guide__content__section__inner2.type4 .dd__box p {
        width: 100%;
        padding: 0px 6%;

        background: rgba(255, 255, 255, 0.0);
    }




    /*章節標題*/
    .deepdungeon__guide__content h2,
    .deepdungeon2__guide__content h2,
    .deepdungeon3__guide__content h2,
    .deepdungeon4__guide__content h2 {
        width: 86.2%;
    }



    /*頭圖_圖片排版*/
    .deepdungeon__guide__main_image,
    .deepdungeon2__guide__main_image,
    .deepdungeon3__guide__main_image,
    .deepdungeon4__guide__main_image {
        width: 354px;
        margin: 0 auto;
        margin-bottom: 24px;
    }



    /*亞靈複製體_圖片排版2*/
    .deepdungeon__guide__image.sp_set img,
    .deepdungeon2__guide__image.sp_set img,
    .deepdungeon3__guide__image.sp_set img,
    .deepdungeon4__guide__image.sp_set img {
        width: 100%;
    }



    /*陷阱與特殊層_圖片排版*/
    .deepdungeon__guide__image__column,
    .deepdungeon2__guide__image__column,
    .deepdungeon3__guide__image__column,
    .deepdungeon4__guide__image__column {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: center;
    }

    .deepdungeon__guide__image__column--image,
    .deepdungeon2__guide__image__column--image,
    .deepdungeon3__guide__image__column--image,
    .deepdungeon4__guide__image__column--image {
        width: 354px;
    }

    .deepdungeon__guide__image__column--text,
    .deepdungeon2__guide__image__column--text,
    .deepdungeon3__guide__image__column--text,
    .deepdungeon4__guide__image__column--text {
        width: 100%;
        margin-left: unset;
        text-align: left;
        padding-top: 16px;
    }

    .deepdungeon__guide__image__column--text strong,
    .deepdungeon2__guide__image__column--text strong,
    .deepdungeon3__guide__image__column--text strong,
    .deepdungeon4__guide__image__column--text strong {
        color: #4c4136;
        font-weight: 800;
    }



    /*--關於地圖--*/
    .deepdungeon__guide__icon,
    .deepdungeon2__guide__icon,
    .deepdungeon3__guide__icon,
    .deepdungeon4__guide__icon {
        display: table;
        margin: 0px 0px 32px 0px;
    }

    .deepdungeon__guide__icon__inner,
    .deepdungeon2__guide__icon__inner,
    .deepdungeon3__guide__icon__inner,
    .deepdungeon4__guide__icon__inner {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .deepdungeon__guide__icon__inner:nth-last-child(1),
    .deepdungeon2__guide__icon__inner:nth-last-child(1),
    .deepdungeon3__guide__icon__inner:nth-last-child(1),
    .deepdungeon4__guide__icon__inner:nth-last-child(1) {
        padding-right: 0;
        margin-top: 20px;
    }


    /*亞靈複製體_圖片排版1*/
    /*.deepdungeon__guide__image__float  {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: center;
    }

    .deepdungeon__guide__image__float  img {
        width: 38%;
        float: unset;
        margin: unset;
        margin-left: 5px;
        margin-right: 5px;
    }*/


    /*關於積分_圖片排版*/
    .deepdungeon__guide__image__float.type2 {
        width: 354px;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: center;
    }

    .deepdungeon__guide__image__float.type2 img {
        width: 48%;
        float: unset;
        margin: unset;
        margin-left: 3px;
        margin-right: 3px;
        margin-bottom: 32px;
    }


    /*規則_NPC_圖片排版*/
    .l__single__layout__deepdungeon2 .dd__image__3colmn {
        width: 100%;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: center;
        padding: 0px 6%;
    }

    .l__single__layout__deepdungeon2 .dd__image__3colmn img {
        width: 36%;
    }



    /*--底下按鈕--*/
    .deepdungeon__guide__link_ranking__wrapper,
    .deepdungeon2__guide__link_ranking__wrapper,
    .deepdungeon3__guide__link_ranking__wrapper,
    .deepdungeon4__guide__link_ranking__wrapper {
        width: 354px;
        margin: 0 auto;
        padding-bottom: 32px;
    }

    .deepdungeon__guide__link_ranking,
    .deepdungeon2__guide__link_ranking,
    .deepdungeon3__guide__link_ranking,
    .deepdungeon4__guide__link_ranking {
        width: 100%;
    }

}



@media (max-width:440px) {


    .deepdungeon__guide__image,
    .deepdungeon2__guide__image,
    .deepdungeon3__guide__image,
    .deepdungeon4__guide__image {
        width: 100%;
    }

    .deepdungeon__guide__image img,
    .deepdungeon2__guide__image img,
    .deepdungeon3__guide__image img,
    .deepdungeon4__guide__image img {
        width: 100%;
    }


    /*頭圖_圖片排版*/
    .deepdungeon__guide__main_image,
    .deepdungeon2__guide__main_image,
    .deepdungeon3__guide__main_image,
    .deepdungeon4__guide__main_image {
        width: 100%;
    }



    .deepdungeon__guide__content__section__inner.type2 .deepdungeon__guide__db_info__image,
    .deepdungeon2__guide__content__section__inner.type2 .deepdungeon2__guide__db_info__image,
    .deepdungeon3__guide__content__section__inner.type2 .deepdungeon3__guide__db_info__image,
    .deepdungeon4__guide__content__section__inner.type2 .deepdungeon4__guide__db_info__image {
        width: 82%;
    }


    /*發動技能*/
    .deepdungeon__guide__image__column--image,
    .deepdungeon2__guide__image__column--image,
    .deepdungeon3__guide__image__column--image,
    .deepdungeon4__guide__image__column--image {
        width: 100%;
    }



    /*關於積分_圖片排版*/
    .deepdungeon__guide__image__float.type2 {
        width: 100%;
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: center;
    }

    .deepdungeon__guide__image__float.type2 img {
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 14px;
    }


    /*--底下按鈕--*/
    .deepdungeon__guide__link_ranking__wrapper,
    .deepdungeon2__guide__link_ranking__wrapper,
    .deepdungeon3__guide__link_ranking__wrapper,
    .deepdungeon4__guide__link_ranking__wrapper {
        width: 88%;
        height: 15vw;
    }



}


@media (max-width:390px) {}



@media (max-width:375px) {}



@media (max-width:320px) {}